Subject: problem in 3.96

From: Iztok Polanic <[email-masked]>
Date: Fri, 30 Oct 1998 16:50:23 +0100 (MET)

Hello !!!

I don't know if this was corrected in 4.05 but I can't save attachemnts
with emty lines between them. It sound's like if I'm using a 16 bit
program and OS :)

								Bye.

                                          //////
      xxxxxx                             ( o o )
      xx  xx           /------------oOO-----O-----OOo------------\
      xx  xx           |           From: Iztok Polanic           |
       xxxx            |  E-mail: [email-masked]  |
      xx  xx           |      WWW: http://kotzi.home.ml.org      |
     xx    xx          |            http://www.intering.si       |
    xx      xx         |           ICQ: Kotzi => *12556824*      |
                       \-----------------------------------------/

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------